---
group:
  name: yangchong211
  description: ''
  projects:
  - name: ycblogs
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ycnotification
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lifehelper
    description: ''
    mirrorRelease: false
    topic: ''
